<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">Radiobudzik cr65bt</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2022-02-22 13:36:34</property>
  <property type="text" name="sku">Radiobudzik cr65bt</property>
  <property type="text" name="Category 1"></property>
  <property type="text" name="Category 2"></property>
 </properties>
 <sequence3d vangles="1" hangles="80" name="a_">
  <scales>
   <scale height="2000" tile_height="1000" width="2000" value="100.0" rows="2" tile_width="1000" cols="2"/>
   <scale height="1024" tile_height="1024" width="1024" value="51.2" rows="1" tile_width="1024" cols="1"/>
   <scale height="768" tile_height="768" width="768" value="38.4" rows="1" tile_width="768" cols="1"/>
   <scale height="512" tile_height="512" width="512" value="25.6" rows="1" tile_width="512" cols="1"/>
   <scale height="256" tile_height="256" width="256" value="12.8" rows="1" tile_width="256" cols="1"/>
   <scale height="128" tile_height="128" width="128" value="6.4" rows="1" tile_width="128" cols="1"/>
  </scales>
  <images maxHeight="2000" ext="jpg" maxWidth="2000" name="a_"/>
 </sequence3d>
</orbitvu>
